<template>
	<div class="card border-0 overlay-card shadow-sm overflow-hidden" 
		style="background-image: url('/img/unsplash/samson-ZGjbiukp_-A-unsplash.jpg'); height: 400px">
		<div class="card-body h-100 d-flex align-items-end p-4">
			<div class="description">
				<h1 class="mb-4 h2 text-white text-uppercase font-weight-bold">Overview</h1>
				<p class="lead text-white">
					For now more than 20 years, Dynamic Communications has been an industry leader in Seamless International IP Telephony Applications, Data Networks and Structured Cabling Solutions.Our customers range from Small Businesses to Large Multinational Companies, across a variety of Vertical Markets.
				</p>
				<a href="#" class="text-white font-weight-bold">Read more</a>
			</div>
		</div>
	</div>
</template>
<script>
	export default {
	}
</script>